.UserReviews {
  margin: 10px 0px 10px 0px;
}
.tooltip .text {
margin:0
}

.tooltip .text a:link{text-decoration:none;outline:none;color:#cbd6de}
.tooltip .text a:visited{text-decoration:none;color:#cbd6de}
.tooltip .text a:hover{text-decoration:underline}

.UserReviews .title {
  font-size: 18px;
  margin: 0px 0px 5px 0px;
}

.UserReviews .List {
  margin: 0px 0px 15px 0px;
  width: 100%;
  height: 150px;
  border: 1px solid #cccccc;
  overflow: auto;
  overflow-y: scroll;
}

.UserReviews .List div {
}

.UserReviews .List .NoReviews {
  margin: 0px 0px 5px 0px;
  padding: 10px;
  font-size: 15px;
  color:#aaaaaa;
}

.UserReviews .List .ErrorReviews {
  margin: 0px 0px 10px 0px;
  display: block; 
  padding: 10px;
  font-size: 15px;
  color: #F00;
}

.UserReviews .List .Reviews {
  margin: 0px 0px 5px 0px;
  padding: 10px 10px 0px 10px;
}

.UserReviews .List .Reviews .Author {
  font-size: 15px;
  color: #666;
}

.UserReviews .List .Reviews .Avtor a {
  color: #000;
  
}

.UserReviews .List .Reviews .Text {
  font-size: 15px;
  color: #000;
}

.UserReviews .Add input.AddText {
  font-size: 16px;
  color: #000;
  border: 1px solid #cccccc;
  background: #EBEBEB;
  height: 23px;
  width: 70%;
}

.UserReviews .Add input.SendText {
  font-size: 16px;
  color: #000;
  border: 1px solid #cccccc;
  background: #EBEBEB;
  height: 26px;
  width: 20%;
}

.UserReviews .Add input.AddText:hover, .UserReviews .Add input.SendText:hover {
  border: 1px solid #000000;
  background: #D8D8D8;
}

.ustatus {
opacity:0.5;
display:inline-block;
}
.ustatus:hover {
opacity:0.8;
display:inline-block;
}

.otv{
opacity:0.0;
}

.like_w{
opacity:0.3;
}

.like_w_r{
  color: #232323;
  text-decoration: none;
}


.butt {
  background: #f2f2f2 url("../images/bbcodes.png") repeat-x left top;
  border: 1px solid #c5c5c5;
  color: #232323;
  padding: 2px 9px 4px 9px;
  margin-bottom: 2px !important;
  height: 24px;
  font-weight: bold;
  cursor: pointer;
  -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px;
  -moz-box-shadow: 0 1px 4px -2px black;
  -webkit-box-shadow: 0 1px 4px -2px black;
  box-shadow: 0 1px 4px -2px black;
}
.butt:hover { background: #fff none; }

.editor { background-color: #fafaf9; }
.editorcomm .editor { width: 100% !important; }
.editor textarea { width: 100% !important; background: none; border: 0 none;  }
.editor_button {
  float: left;
  cursor: pointer;
  padding-left: 0;
  padding-right: 0;
}
.editor_buttoncl {
  float: left;
  cursor: pointer;
  padding-left: 1px;
  padding-right: 1px;
  border-left: 1px solid #bbb;
  border-right: 1px solid #bbb;
}
.editbclose { float: right; cursor: pointer; display: none; }
.editor_button select { font-size: 11px; }

.editor_button img { margin: 0; padding: 0; }
.editbclose img { margin: 0; padding: 0; }
.editor_button_brk img { margin: 0; padding: 0; }

.bbcodes_poll {
  background-color: #fff;
  border: 1px solid #1434B0;
  color: #fff;
  width: 100px;
  height: 20px;
  font-weight: bold;
}
ul.Mpagination{
  margin:0px;
  padding:0px;
  height:100%;
  overflow:hidden;
  font:12px 'Tahoma';
  list-style-type:none;  
}

ul.Mpagination li.details{
    padding:7px 10px 7px 10px;
    font-size:14px;
}

ul.Mpagination li.dot{padding: 3px 0;}

ul.Mpagination li{
  float:left;
  margin:0px;
  padding:0px;
  margin-left:5px;
}

ul.Mpagination li:first-child{
  margin-left:0px;
}

ul.Mpagination li a{
  color:black;
  display:block;
  text-decoration:none;
  padding:7px 10px 7px 10px;
}

ul.Mpagination li a img{
  border:none;
}

ul.Mpagination li.details{
   color:#888888;
}

ul.Mpagination li a
{
  color:#FFFFFF;
  border-radius:3px;  
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
}

ul.Mpagination li a
{
  color:#474747;
  border:solid 1px #B6B6B6;
  padding:6px 9px 6px 9px;
  background:#E6E6E6;
  background:-moz-linear-gradient(top,#FFFFFF 1px,#F3F3F3 1px,#E6E6E6);
  background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#FFFFFF),color-stop(0.02,#F3F3F3),color-stop(1,#E6E6E6));
}  

ul.Mpagination li a:hover,
ul.Mpagination li  a.current
{
  background:#FFFFFF;
}
/* 
.button
{
  padding: 1px 5px;
  font-size: 9px; font-family: Tahoma; color: #fff; text-transform: uppercase;
  cursor: pointer;
  
  box-shadow: 0px 1px 3px #000;
  -o-box-shadow: 0px 1px 3px #000;
  -moz-box-shadow: 0px 1px 3px #000;
  -webkit-box-shadow: 0px 1px 3px #000;

  border-radius: 3px;
  -o-border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}������ */
.gray
{
  background-color: #ddd;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #eee), color-stop(1, #ddd));
  background: -moz-linear-gradient(bottom, #ddd, #eee);
  border: 1px solid #fff;
  text-shadow: 0px 1px 1px #fff;
  -o-text-shadow: 0px 1px 1px #fff;
  -moz-text-shadow: 0px 1px 1px #fff;
  -webkit-text-shadow: 0px 1px 1px #fff;
  color: #333;
}
.gray:hover
{
  background-color: #ccc;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ddd), color-stop(1, #ccc));
  background: -moz-linear-gradient(bottom, #ccc, #ddd);
  border: 1px solid #ddd;
}

.editorer {
width: 100% !important;
background-color: #F9FAFA;
border: 1px solid #D4DFE8;
}

.posters { padding: 5px; background: #F8F8F8; border: 1px solid #F0F0F0 ; border-radius: 4px 4px 4px 4px;}
.avtor { border-bottom: 0; font-weight: bold; }
.avatarw img {
    margin-right: 5px;
    float: left;
    height: auto;
    width: 42px;
    background-color: #FCFCFF;
    border: 1px solid #A5CAE4;
    border-radius: 4px 4px 4px 4px;
    padding: 2px;
}
.data { color: #C8C8C8; margin-top: 0px; font-size: 7pt; line-height:1.2}
.grupa { color: #C8C8C8; margin-top: 0px; font-size: 7pt; line-height:1.2}
.data a { text-decoration: underline; } .data a:hover { text-decoration: none }
.indata { border: 1px solid #d1e3ef; padding: 5px; background-color: #fff; margin-bottom: 5px; }


.tooltip{

width: 256px; 

position: absolute; 

bottom: 0; 

left: 0;

opacity: 0.84;

display: none;

font-weight: normal;

font-size: 12px; 

line-height: 1.5em; 

color: #fff;

z-index: 50; 

}

.tooltip .text {

padding: 5px 15px 35px 15px; 

opacity: 0.84;

background: url(../images/tooltip.png) no-repeat 0 100%;

}

.tooltip .top {

height: 10px; 

opacity: 0.84;

background: url(../images/tooltip.png) no-repeat 0 0;

}

.vkbuttw {

border: none;
background: #FFF;
padding: 9px;
color: #2B587A;
text-align: center;
}
 
.vkbuttw:hover {
background: #E9EDF1;
}

.vkbuttTextw {
margin-top: -10px;
padding: 0 auto;
}

.vkbuttCount{
color:#96acbd;
margin-top: -10px;
text-align: right;
padding: 0 auto;
}